.header-nav .nav > li.active > a, .header-nav .nav > li:hover > a, .rev-slider-custom-btn, h2,
	.site-button-link { color: #F5A319 !important; }
.header-nav .nav > li > a { font-weight: bold; }
.site-button-link { text-decoration: underline; }
.site-button-link:hover { color: #000 !important; }
.rev-slider-custom-btn:before { border: none; }
.wt-tilte-light { font-weight: bold !important; }
/*.arc-about-year-info img.img-box { width: 140px; height: 110px; }*/
.bdr-primary { border-color: #F5A319; }
.projects-two-info .wt-media, .projects-two-info { margin: 0; }
.wt-tilte { font-size: 16px; }
.projects-two-info.bg-white:hover .wt-tilte a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, 
	h6 a:hover, .wt-breadcrumb li a:hover { color: #F5A319; }
.latest-blog-2:after { border: 4px solid #F5A319; }
p { color: #7C7D7E; text-align: justify; text-justify: distribute; }
.header-fixed .color-fill.main-bar { background: rgba(0,0,0,0.6); }
.projects-two-info:after, .block-bg-hover:after { background: rgba(245, 163, 25,1); }
.client-logo-media:before, .client-logo-media:after, .wt-bnr-inr-entry .banner-title-outer .banner-title-name:before, 
	.wt-bnr-inr-entry .banner-title-outer .banner-title-name:after { border-color: #F5A319; }
footer a { color: #F5A319; position: relative; }
footer a:hover { color: #F5A319; }
.ajst { padding-left: 0; }
.widget-client { background: transparent; }
.wt-info p { text-align: center; }
.wt-post-title { margin-top: 0; }
.contact-one { padding: 10%; }
.wt-icon-box-wraper.box-shadow { min-height: 260px; max-height: 260px; height: 260px; width: 100%; display: block;
	padding: 30px; }
/*.awards-win.bg-gray { background: #f6f7f8 !important; }*/
.pd-0 { padding: 0 !important; }
.pad { padding: 0 0 0 10px !important; }
.icon-content.m-b30 ul li { list-style: none !important; color: #7C7D7E; }
.icon-content.m-b30 ul li span { padding-right: 5px; display: inline-block; }
.wt-icon-box-wraper.m-b30.p-lr30.p-tb25.data-title-large.v-icon-effect.block-bg-hover.bg-white {
	max-height: 500px; height: 500px; width: 100%;
}
.icon-xl.inline-icon  { position: absolute; bottom: 30px; left: 30px; }
.icon-cell { padding: 10px; background: #fff; display: inline-block; border-radius: 10px; }
.icon-content.m-b30 h4 { text-align: left !important; }
/*.block-bg-hover:hover .wt-tilte-large { color: #000; }*/
.block-bg-hover:hover ul li { color: #fff; }

footer p.nnn { text-align: right; }
